 .u-section-1 {
  background-image: url("images/infographic_about_U.svg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-shape-1 {
  width: 211px;
  height: 171px;
  background-image: none;
  margin: 125px 158px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-shape-1 {
    height: 117px;
    margin-top: 171px;
    margin-right: 122px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-shape-1 {
    width: 129px;
    height: 95px;
    margin-top: 130px;
    margin-right: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-shape-1 {
    width: 104px;
    height: 82px;
    margin-top: 91px;
    margin-right: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-shape-1 {
    width: 76px;
    height: 55px;
    margin-top: 60px;
    margin-right: 28px;
  }
} .u-section-2 {
  background-image: linear-gradient(#666666, #4d4d4d);
}

.u-section-2 .u-sheet-1 {
  min-height: 173px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 15px auto 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.4667em;
}

.u-section-2 .u-line-1 {
  height: 5px;
  border-style: dotted;
  margin-top: 42px;
  margin-bottom: 15px;
  transform-origin: right center 0px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 15px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/Motyw_txt.svg");
}

.u-section-3 .u-sheet-1 {
  min-height: 1695px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 13px auto 60px 0;
  padding: 8px 27px 8px 26px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.7143em;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: auto 135%;
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1802px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3061px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2795px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 126px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 0;
  border-style: dotted;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: url("np://user.desktop.nicepage.com/Site_42600167/images/thumbnails/Motyw_light.svg?rand=e1af");
}

.u-section-5 .u-sheet-1 {
  min-height: 716px;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 570px;
  background-image: url("images/Dariusz_Slawski6.jpg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-5 .u-line-1 {
  width: 912px;
  height: 3px;
  border-style: dotted;
  margin: 70px auto 40px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
  }
}